AnsweredAssumed Answered

AF SDK And Ace

Question asked by xando on Jan 4, 2018
Latest reply on Jan 5, 2018 by gregor

Hi!

 

I'm trying to use AF SDK in Ace and having problems. The reason for this is to be able to delete value in a buffer-system. I downloaded the
latest AF SDK 3.5 and installed it on the Ace-developing machine but I can't find AF SDK 3.5. The Ace modules is develped in VBA.NET and VS 2010 and I use .Net-Framework 3.5.

 

I have made a small testprogram i VS 2015 and it works fine. Then I've try to add a reference to the AF SDK from an Ace-modul in VS 2010 but there is only version 2.0 to add and that's not the same code. PIServer, PIPoints and so on...

 

What can I do?

 

/Anders

Outcomes